<p id="notice"><%= notice %></p>

<p>
  <strong>Asunto:</strong>
  <%= @analysis.reason %>
</p>

<p>
  <strong>Fecha:</strong>
  <%= @analysis.date %>
</p>

<p>
  <strong>Laboratorio:</strong>
  <%= @analysis.laboratory %>
</p>

<p>
  <strong>Tipo de Análísis:</strong>
  <%= @analysis.typeOfAnalisys %>
</p>

<p>
  <strong>Observaciones:</strong>
  <%= @analysis.observations %>
</p>

<p>
  <strong>Foto:</strong>
  <img src="<%= @analysis.analisysPicture.thumb.url %>">
</p>


<%= link_to 'Generar documento', analysis_url(format: :pdf) %> |
<%= link_to 'Editar', edit_analysis_path(@analysis) %> |
<%= link_to 'Atrás', { controller: "static_pages" } %>
